backent_bucket_key_d="./key/"
ovh_application_key = "628d737a9718affb" #modify
ovh_application_secret = "38dd3b22d58173048ed0a7224a2ca3aa" #modify
ovh_consumer_key = "26befbb7857b6de1c629177f372759a6" #modify
domain_name = "morningnews-cc.site"